﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AtlasArenaLocale = AceLocale:NewLocale("Atlas_Arena", "deDE", false);

if AtlasArenaLocale then

	--Common
	AtlasArenaLocale["Arena Maps"] = "Arena Maps";

	-- Gurubashi Arena
	AtlasArenaLocale["Short John Mithril"] = "Störtebrecher";

	-- Circle of Blood Arena
	AtlasArenaLocale["Frixee Brasstumbler <Arena Vendor>"] = "Frixee Messingkipper <Arenaverkäufer>";
	AtlasArenaLocale["Meminnie <Arena Vendor>"] = "Meminnie <Arenaverkäufer>";
	
	-- The Ring of Trials
	AtlasArenaLocale["Kelara <Keeper of Sha'tari Heirlooms>"] = "Kelara <Bewahrerin des Erbes der Sha'tari>";
	AtlasArenaLocale["Grikkin Copperspring <Arena Vendor>"] = "Grikkin Kupferspule <Arenaverkäufer>";
	
	-- The Rumble Cage
	AtlasArenaLocale["Max Luna <Arena Battlemaster>"] = "Max Luna <Arenakampfmeister>";
	AtlasArenaLocale["Vixton Pinchwhistle <Brutal Arena Vendor>"] = "Vixton Quetschpfeife <Brutaler Arenaverkäufer>";
	AtlasArenaLocale["Ecton Brasstumbler <Apprentice Arena Vendor>"] = "Ecton Messingkipper <Arenaverkäufer>";
	AtlasArenaLocale["Evee Copperspring <Arena Vendor>"] = "Ivi Kupferspule <Arenaverkäufer>";
	AtlasArenaLocale["Argex Irongut <Veteran Arena Vendor>"] = "Argex Eisenmagen <Arenaverkäuferveteran>";
	AtlasArenaLocale["Blazzek the Biter <Exceptional Arena Weaponry>"] = "Blazzek der Beißer <Außergewöhnliche Arenawaffen>";
	AtlasArenaLocale["Bip Nigstrom <Arena Organizer>"] = "Bip Nigstrom <Arenaveranstalter>";
	
	-- Dalaran Sewers
	AtlasArenaLocale["Xazi Smolderpipe <Arena Vendor>"] = "Xazi Rauchpfeife <Arenaverkäuferin>";
	AtlasArenaLocale["Zom Bocom <Apprentice Arena Vendor>"] = "Zom Bocom <Arenaverkäuferlehrling>";
	AtlasArenaLocale["Nargle Lashcord <Veteran Arena Vendor>"] = "Nargel Peitschleine <Arenaverkäuferveteran>";
	AtlasArenaLocale["Trapjaw Rix <Exceptional Arena Weaponry>"] = "Eisenfang Rix <Außergewöhnliche Arenawaffen>";

end
